.carrinho {
  width: 100%;
  max-width: 300px;
  padding: 20px;
  margin: 0 auto;
  display: inline-block;
  box-sizing: border-box;
  border-radius: 5px;
  border: solid 1px #cacccc;
}

.carrinho__text {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  margin: 0 0 15px 0;
}

.bold {
  font-weight: bold;
}

.div-button {
  text-align: center;
}

.carrinho__button {
  width: 100%;
  max-width: 200px;
  height: 40px;
  cursor: pointer;
  background-color: #cacccc;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: bold;
  border: 0;
  border-radius: 3px;
}

.carrinho__button:hover {
  background-color: #D8D9D9;
}

.carrinho-checkout {
  width: 100%;
  max-width: 600px;
  padding: 20px;
  display: inline-block;
  margin: 0 auto;
  vertical-align: top;
  box-sizing: border-box;
  border-radius: 5px;
  border: solid 1px #cacccc;
}

.container-carrinho {
  display: grid;
  width: 400px;
  grid-template-columns: 1fr 5fr;
}

.carrinho__img {
  width: 100%;
  max-width: 70px;
  display: inline-block;
}

.carrinho__info {
  width: 100%;
  max-width: 300px;
  margin: 0 15px;;
  display: inline-block;
}